@charset "utf-8";
/* ########### INHALTSELEMENTE ##############*/

h1, h2, h3 {
	color:#536a2f;
}
h1, h2, h3, h4, h5 {
	margin-top:2.5em;
	margin-bottom:0.5em;
	font-weight:bold;
}
h1 {
	font-size:1.3em;
	margin-top:1em;
}
h2 {
	font-size:1.1em;
}
h3 {
	font-size:1em;
}
h4 {
	font-size:0.9em;
}
h5 {
	font-size:0.9em;
}
.buttons img {
	margin:5px 0;
}
.content {
	line-height:1.5em;
	font-size:0.9em;
}
a, a:link, a:hover, a:visited {
	color:#536A2F;
}

div.main-content a,
div.main-content a:link,
div.main-content a:hover,
div.main-contentt a:visited {
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
/*
ul li {
	padding-bottom:10px;
}
*/

ul li {
	list-style:outside;
}

.right-content h1 {
	color:#E2E6BE;
	margin-top:0px;
}

#footer {
	font-size:0.9em;
}

ul.chimps_startpage_big {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
ul.chimps_startpage_big li {
	display: inline;
	float: left;
	margin: 8px 20px 5px 0;
	text-align: center;
}
ul.chimps_startpage_big li a {
	display: block;
	line-height: 140%;
	padding: 2px;
	width: 250px;
}
ul.chimps_startpage_big li a:hover {
	border: 2px solid #6B3400;
	padding: 0;
}
ul.buttons_startpage {
	list-style: none outside none;
	margin-left: 0px;
	padding: 0;
	width: 99%;
}
ul.buttons_startpage li {
	border: 2px solid #353027;
	display: inline;
	float: left;
	font-size: 1em;
	margin: 8px 18px 5px 0;
	text-align: center;
	font-size:0.8em;
}
ul.buttons_startpage li a {
	color: #353027;
	display: block;
	font-weight: bold;
	line-height: 140%;
	padding: 10px;
	text-decoration: none;
	width: 163px;
}
ul.buttons_startpage li a:hover {
	background-color: #353027;
	color: #C5CC7C;
}
.trennlinie {
	border-bottom:1px solid #353027;
}
/* ########### Buttons BEGIN ##############*/

span.button {
	background-image:url(../images/layout/button.png);
	height:35px;
	width:200px;
}
span:hover.button {
	background-image:url(../images/layout/button.png);
	height:35px;
	background-position:0 35px;
}
/* ########### Buttons END ##############*/

/* ########### FCE Image-with-text-top BEGIN ##############*/
div.image-with-text-top {
	width:850px;
	position:relative;
}
div.image-with-text-top div.text {
	position:absolute;
	top:0;
	background-color: silver;
	/*background-color: hsla(0, 0%, 100%, 0.8);*/
	background-color:rgba(226, 230, 190, 0.85);
	padding: 0 20px;
	color:#000;
	margin-top:20px;
}
div.image-with-text-top img {
	border:none;
}
/* ########### FCE Image-with-text-top END ##############*/

div.content div.csc-textpic.csc-textpic-center.csc-textpic-above div.csc-textpic-imagewrap table caption.csc-textpic-caption.csc-textpic-caption-c {
	margin-top:5px;
}
.csc-textpic-caption {
	padding-bottom:20px;
	padding-top:5px;
}

div.main-content img, div.main-content embed, div.main-content object, div.main-content video {
	height: auto;
	max-width: 100%;
	width: 100%;
}

.csc-textpic-caption {
  padding-bottom:20px;
  padding-top:5px;
}

body#news-archive p.csc-header-date {
	margin-bottom:0;
    	font-style: italic;

}

body#news-archive h2 {
	margin-top:1em;

}

body#news-archive .main-content div.csc-default {
	border-bottom:1px dotted #000;
	padding-bottom: 10px;
	padding-top: 10px;
}

caption {
	color:#333;
}

span.hidden, .h {
    display: inline;
    height: 0;
    left: -1000px;
    overflow: hidden;
    position: absolute;
    top: -1000px;
    width: 0;
}

